require( "scripts/style.lua" );

Page1BottomTextFont = {
	oldsansblackFont,
	25,
	Color(0,0,0,255),
};

Page2TitleFont = {
	oldsansblackFont,
	30,
	Color(153,0,0,255),
};

TasksFont = {
	oldsansblackFont,
	15,
	Color(0,0,0,255),
};

DayFont = {
	oldsansblackFont,
	55,
	Color(0,0,0,255),
};

ClickFont = {
	oldsansblackFont,
	20,
	Color(255,255,255,255),
};

MakeDialog
{
	FaderWindow
	{   
		wait=0,
		duration=100,
		fit = true,
		Bitmap
		{
align=kHAlignLeft + kVAlignTop,
			name = "bg",
			image = "gui/nanny_guide/common/back",
			x = 0,
			y = 0,
			alpha = 0.99,
		},
		Bitmap
		{
align=kHAlignLeft + kVAlignTop,
			name = "bg",
			image = "gui/nanny_guide/common/nanny_manual",
			x = 0,
			y = 0,
			alpha = 0.99,
			Bitmap
			{
				name = "title",
				image = "gui/nanny_guide/common/title",
				x = 534,
				y = 76,
				scale = 1.00,
				SetStyle(DialogBodyText),
				Text
				{
					name = "title",
					label = "ngf1d1title",
					x = 74,
					y = 15,
					w = 280,
					h = 45,
					font = Page2TitleFont,
					flags = kHAlignCenter+kVAlignCenter,
				}
			},
			SetStyle( MenuButtonStyle ),
			Button
			{
				name = "gamestatusok",
				x=753,
				y=701,
				graphics = BigButtonGraphics,
				MenuButtonLabel(0,0,255,56, "start", oldsansblackFont, 30, Color(135,32,33,255), Color(44,76,60,255), Color(83,119,101,255));
				command= function() SetToCloseWindow();	end,
			},
			SetStyle(DialogBodyText),
			Text
			{
				name = "page1bottomtxt",
				label = "ngf1d1p1bt",
				x = 166,
				y = 566,
				w = 250,
				h = 139,
				font = Page1BottomTextFont,
				flags = kHAlignLeft+kVAlignTop,
			},
			Bitmap
			{
				name = "family_photo",
				image = "gui/nanny_guide/family1/day1/singletons_photo",
				x = 161,
				y = 232,
				scale = 1.00
			},
			SetStyle(DialogBodyText),
			Bitmap
			{
				name = "figure1",
				image = "gui/nanny_guide/family1/day1/up_hud",
				x = 535,
				y = 194,
				scale = 1.00
			},
			Bitmap
			{
				name = "figure2",
				image = "gui/nanny_guide/family1/day1/red_glow",
				x = 570,
				y = 353,
				scale = 1.00
			},
			Bitmap
			{
				name = "figure3",
				image = "gui/nanny_guide/family1/day1/chaos_meter",
				x = 619,
				y = 561,
				scale = 1.00
			},
			SetStyle(DialogBodyText),
			Text
			{
				name = "text1",
				label = "ngf1d1text1",
				x = 555,
				y = 148,
				w = 388,
				h = 43,
				font = TasksFont,
				flags = kHAlignLeft+kVAlignTop,
			},
			SetStyle(DialogBodyText),
			Text
			{
				name = "text2",
				label = "ngf1d1text2",
				x = 544,
				y = 311,
				w = 391,
				h = 73,
				font = TasksFont,
				flags = kHAlignLeft+kVAlignTop,
			},
			SetStyle(DialogBodyText),
			Text
			{
				name = "text3",
				label = "ngf1d1text3",
				x = 555,
				y = 499,
				w = 370,
				h = 60,
				font = TasksFont,
				flags = kHAlignLeft+kVAlignTop,
			},		
		}
	}
}
